body, html{
margin: 0;
padding:0;
height: 100%;
}

body{
background:url(images/achtergrond.jpg);
font-family: verdana, Helvetica, sans-serif;
font-size: 0.875em; 
color: #663300;
}

#main_container{
float: left;
width: 100%;
min-height: 100%;
}

#links_container{
float: left;
min-height: 100%;
width: 204px;
}

#content_container{
margin: 0 308px 85px 204px;
}

#rechts_container{
float: right;
width: 308px;
}

#rechts, #links, #content{padding: 20px 10px 20px 10px;}
#contentpaintings {padding: 14px 10px 20px 10px;}
/* background image boxen */

#bottom_left{
position:fixed;
bottom:0;
height: 308px;
width: 204px;
float: left;
background: url(images/menu2.jpg) no-repeat 0 0;
z-index:9999;
}

#bottom_right{
position:fixed;
bottom:0;
height: 218px;
width: 308px;
float: right;
background: url(images/kikker3.jpg) no-repeat 0 0;
z-index:9999;
}

#bottom_midden{
position:fixed;
bottom:0;
height:65px;
width:100%;
background: url(images/midden.jpg) ;
}
.kikker-mobiel, .kikker-mobielb, .verborgen{ display:none;}

#rolloverhome{background:url(images/homeh.jpg);display:block;height:36px;width:161px;} 
#rolloverhome:hover img{visibility:hidden;}
#rolloverpainting{background:url(images/paintingsh.jpg);display:block;height:36px;width:161px;}
#rolloverpainting:hover img{visibility:hidden;}
#rollovershop{background:url(images/shoph.jpg);display:block;height:36px;width:161px;}
#rollovershop:hover img{visibility:hidden;}
#rolloverexpo{background:url(images/expoh.jpg);display:block;height:36px;width:161px;}
#rolloverexpo:hover img{visibility:hidden;}
#rollovermovies{background:url(images/moviesh.jpg);display:block;height:36px;width:161px;}
#rollovermovies:hover img{visibility:hidden;}
#rollovercv{background:url(images/cvh.jpg);display:block;height:36px;width:161px;}
#rollovercv:hover img{visibility:hidden;}
#rollovercontact{background:url(images/contacth.jpg);display:block;height:36px;width:161px;}
#rollovercontact:hover img{visibility:hidden;}

.home, .paintings, .shop, .expo, .movies, .cv, .contact {height:36px;width:161px;}

.logo{width:230px;height:29px;}

h1, h2{
font-size: 1em; 	
color: #663300;
}
h1{
text-align:center;
letter-spacing:3pt;
}
h2{margin-bottom:0;}

hr {
	border: 0;
    width: 100%;
    color: #663300;
	background-color: #663300;
	height: 1px;
}

a:link, a:visited {
color: #663300;
text-decoration: underline;
}
a:hover {
color: #FFCC00;
text-decoration: underline;
}

a.mainlevel:link, a.mainlevel:visited, a.mainlevel:hover {
float: left;
border:1px solid #663300;
background-color: #f9850f;
display:block;
font-size: 0.875em;
text-align: center; 
text-decoration: none;
color: #663300;
font-weight: bold;
padding: 2px 4px  2px 4px;
margin-right: 6px;
}
.vergrotingsbutton {
border:1px solid #663300;
background-color: #f9850f;
display:inline;
text-align: center; 
text-decoration: none;
color: #663300;
float: left;
padding: 2px 4px  2px 4px;
font-weight: bold;
margin:0 6px 0 0;
}

.uitlijnen {float: right;
margin-right:-6px;}
.buttonvergroting {
margin-right: 6px;
background-color: #f9850f;
color: #663300;
border: 1px solid #663300;
font-weight: bold;
}
p {margin-top:0;}

.img-responsive { max-width: 100%; height:auto;}
.img-tabel { width:100%;  height:auto; }

.facebookhome {
	float:right;
	max-width:180px;
}
.facebookrest {
	float:right;
	max-width:30px;
}

.teksthome {
	float:right;
	padding-right:20px;
		
}
.facebookhome-mobiel, .teksthome-mobiel, .facebookhome-tablet, #menu-mobiel, .menu-mobiel, #menuhamburger {display:none;}

.onderschrift {	margin-top: 0.250em;}
.youtubetable{max-width:420px; display:block;}

.buttonshop, .winkelbutton, .winkelmandje{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
font-weight: bold;
padding:2px 4px 2px 4px;
}
.nopbutton{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
}
.nopinput, .noptekst{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
padding:2px 4px 2px 4px;
}
.buttonshop {width:20px;}
.winkelmandje{ 	position: relative; top: -6px;}


.cvtable { 	 width:100%; border-collapse: collapse; }
.cvtr {border-bottom:1px solid #663300;}
.tableshop{border-collapse: collapse;}
.tableshoptr{border-bottom:1px solid #663300;}

select{
background-color: #f9850f;
border:1px solid #663300;
color: #663300;
font-weight: bold;
padding:2px 4px 2px 4px;
}
textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
}